/* CSS Document */

nav ul{
	margin: 0;
	padding: 0;
	list-style: none;	
}
nav ul li{
	margin: 0;
	padding: 0;	
}
ul.included-resource,
.right-menu h2{
	display: none;	
}
@media only screen and (min-width : 980px) {
/* header navs *******************************************************************************************************************************/

#access{
	font-size: 18px;
	line-height: 18px;
	float: right;
	display: block;	
	color: #FFF;
	text-align: right;
	width: 430px;
}
#access h2{
	font-size: 20px;
	line-height: 18px;
	float: right;
	display: inline;	
	color: #FFF;
	margin: 0;
	font-weight: 400;
}
#access a:link,
#access a:visited{
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 0 5px;		
}
#access a:hover,
#access a:active{
	color: #A9A8A8;
	text-decoration: none;		
}
#access ul{
	float: right;	
}
#access li{
	display: block;
	float: left;	
	border-right: 1px solid #FFF;
}
#access ul li:last-child{
	border: none;		
}
h2.widgettitle{
	font-size: 1.4em;	
	font-weight: 900;
}
#lefthexlector a{
	display: block;
	width: 54px;
	line-height: 47px;
	margin: 0;
	padding: 0;
	height: 47px;
	background: url(../img/btn-hex-wide.png) right no-repeat;
	-webkit-transition: background 0.3s ease-in-out 0s;
    -moz-transition: width 0.3s ease-in-out 0s;
    -ms-transition: width 0.3s ease-in-out 0s;
    -o-transition: width 0.3s ease-in-out 0s;
    transition: width 0.3s ease-in-out 0s;
}
#lefthexlector a:hover{
	width: 64px;
}

#navleft{
	padding-top: 30px;
	font-size: 23px;
}
#navleft ul a:link,
#navleft ul a:visited{
	text-align: left;
	color: #4B4B4D;
	text-decoration: none;
	display: block;
	padding: 0 0 0 20px;	
	height: 48px;
	line-height: 48px;
}
#navleft ul a:hover,
#navleft ul a:active{
	color: #000;
	text-decoration: none;
}
#navleft ul{
	margin-top: 3px;	
}
#navleft ul li{
	margin-bottom: 3px;	
	position: relative;
}
#navleft ul li a{
	display: block;
	height: 48px;
	background: url(../img/bg-navleft-short.png) right no-repeat;
	position: relative;
	width: 123px;
	z-index: 6;
}
#navleft li:hover > a{
	background: url(../img/bg-navleft-roll-top.png) right top no-repeat;
}
#navleft li li:hover > a{
	background: none;
}

/*--- DROPDOWN the hide and the show ---*/

#navleft ul li ul{
	display: none;
	width: 143px;
	margin-top: -24px;
	padding-top: 24px;
	padding-bottom: 10px;
	z-index: 5;
	background: url(../img/bg-navleft-roll-btm.png) right bottom no-repeat;
	height: auto;
}
#navleft ul li:hover ul{
	display: block;
}
#navleft ul li ul li{
	display: none;
	background: none;
	width: auto !important;
	margin: 0;
	opacity: 0;	
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
#navleft ul li:hover ul li{
	height: auto;
	display: block;
	opacity: 1;
}
#navleft ul li li a:link,
#navleft ul li li a:visited{
	padding: 3px 10px 3px 20px;
	font-size: 12px;
	line-height: 16px;
	display: block;
	width: auto !important;
	height: auto;
	background: none;
}

/* right nav *******************************************************************************************************************************/

#navright{
	font-size: 18px;
	padding-top: 30px;
}
#navright h2{
	text-align: left;
	color: #4B4B4D;
	padding: 0 0 0 20px;	
	font-size: 22px;
	line-height: 48px;
	font-weight: 400;
	display: block;
	background: url(../img/bg-navright-top.png) top left no-repeat;
	margin: 0;
	width: 121px !important;
	width/**/: 141px;
}
#navright a:link,
#navright a:visited{
	color: #4B4B4D;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 20px;	
	width: 101px !important;
	width/**/: 141px;
}
#navright a:hover,
#navright a:active{
	color: #9C9D9F;
	text-decoration: none;
	background-position: 0 0;	
}
#navright li{
	display: block;
	width: 141px;
	background: url(../img/bg-navright-rpt.png) repeat-y;	
}
#navright ul li:last-child{
	background: url(../img/bg-navright-btm.png) bottom no-repeat;	
	padding-bottom: 24px;
}

/* subnav nav *******************************************************************************************************************************/
ul.sectionnav a{
	display: block;	
}
ul.sectionnav ul{
	margin-bottom: 1em;
}
ul.sectionnav ul li a{
	color: #636466;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 0 0 12px 0;
}
ul.sectionnav ul ul li{
	margin-bottom: 0.3em;	
}
ul.sectionnav ul ul ul{
	display: none;
}
ul.sectionnav ul ul li a,
ul.sectionnav li ul.lifestagesubnav li a,
.lines li ul li a{
	color: #636466;	
	font-weight: 300;	
	font-size: 13px;
	padding: 0;	
}
ul.sectionnav ul ul ul li a{
	padding-left: 5px;	
	display: block;
}
ul.sectionnav ul li.current-menu-item a,
ul.sectionnav ul ul li.current-menu-item a,
ul.sectionnav ul ul ul li.current-menu-item a{
	color: #EC1B23;	
}
.sectionnav .current-menu-item li a,
.sectionnav .current-menu-item li li a{
	color: #636466 !important;		
}
.lines{
	border-top: 1px solid #636466;
}
.lines li{
	margin-top: .5em;	
}
ul.sub-menu{
	display: block;	
}
ul.sectionnav ul ul li.current-menu-item ul,
ul.sectionnav ul ul li.current_page_item ul,
ul.sectionnav ul ul li ul.current-special{
	margin: 0.3em 0 0 0;	
	display: block;
}


/* footer nav *******************************************************************************************************************************/
#nav-footer-01,
#nav-footer-02{
	display: block;	
	width: 100%;
}
#nav-footer-01 ul.sectionnav,
#nav-footer-02 ul.sectionnav{
	margin: 0;
	margin-right: 10px;
	padding: 10px 0;
	width: 104px !important;
	width/**/: 114px;
	display: block;
	float: left;
	list-style: none;
}
#footer a:link,
#footer a:visited{
	color: #FFF;
	text-decoration: none;
	display: block;
}
#footer a:hover,
#footer a:active{
	color: #393130;
	text-decoration: none;		
}
#footer h2{
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	color: #FFF;
}
#footer ul.sectionnav ul li a{
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	color: #FFF;
	padding: 0;	
}
#footer ul.sectionnav ul ul li a{
	margin: 2px 0;	
	font-size: 12px;
	font-weight: 300;
	padding: 0;	
}
#footer ul.sub-menu{
	margin: 2px 0;	
	font-size: 12px;
	font-weight: 300;	
}
#footer ul.sub-menu .sub-menu{
	display: none;	
}
#footer ul.sectionnav ul li.current-menu-item a,
#footer ul.sectionnav ul ul li.current-menu-item a,
#footer ul.sectionnav ul ul ul li.current-menu-item a{
	color: #FFF;	
}
#footer .sectionnav .current-menu-item li a,
#footer .sectionnav .current-menu-item li li a{
	color: #FFF !important;		
}
/* morelink  *******************************************************************************************************************************/
a.morelink{
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 0 3px ;	
	margin-top: 5px;
	width: 36px !important;
	width/**/: 40px;
	height: 15px !important;
	height/**/: 20px;
	line-height: 15px;
	background: url(../img/bg-morelink.gif) -15px no-repeat;
	-webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
	overflow: hidden;	
}
a.morelink:hover,
a.morelink:active{
	color: #FFF;
	text-decoration: none;
	background-position: -10px 0;	
}
ul.included-resource{
	list-style: none;	
	margin: -10px 0 0 0 ;
	padding: 0;
	display: block;
}

ul.included-resource li{
	display: block;
	width: 185px;
	margin: 0 0 2px 0;
}
ul.included-resource li a{
	display: block;
	padding: 5px 10px;
	background-color: #CCC;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E9EAEC), to(#F7F7F7)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #F7F7F7, #E9EAEC); 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #F7F7F7, #E9EAEC); 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #F7F7F7, #E9EAEC); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #F7F7F7, #E9EAEC);
}

}

